<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="4">
	<inputBindings>
		<input name="ESLIMIT_INCREASE" category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
		<input name="ESLIMIT_DECREASE" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
	</inputBindings>
	
	<l10n>
		<text name="ESLIMIT_DISABLED"><en>Disabled</en></text>
		<text name="ESLIMIT_LEVEL"><en>Level</en></text>
		<text name="ESLIMIT_CONTROLS"><en>ESLimiter:</en></text>
		<text name="ESLIMIT_INCREASE"><en>Increase Engine Speed</en></text>
		<text name="ESLIMIT_DECREASE"><en>Decrease Engine Speed</en></text>
	</l10n>
	
	<extraSourceFiles>
		<sourceFile filename="scripts/ESLimiter_Events.lua" />
	</extraSourceFiles>
	
	<specializations>
		<specialization name="ESLimiter" className="ESLimiter" filename="ESLimiter.lua" />
	</specializations>
	
	<vehicleTypes>
		<type name="YOUR_VEHICLE_TYPE" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="honk" />

			<specialization name="ESLimiter" />
		</type>
	</vehicleTypes>
</modDesc>